PDA

View Full Version : iPhone 4, iOS 4.3.3, baseband 04.10.01 - unlock posibil?



Razva
01-10-2012, 02:20 PM
Salut,

Am un iPhone 4 cu iOS 4.3.3 cu - din pacate - baseband 04.10.01. Ii pot face unlock? Observ ca ultrasn0w are unlock pe i4 doar pt. 01.59.00?

Sau exista vreo metoda pt. a folosi acest iDevice in alta retea (Gavey parca mergea pe 04.10.01?) insa cu update la iOS 5.0.1 (custom IPSW)?

Multumesc!

Protektor
01-10-2012, 02:23 PM
Așa e , pe iDevice.ro gasesti un tutorialul cu snowbreeze.

Razva
01-10-2012, 03:04 PM
Așa e , pe iDevice.ro gasesti un tutorialul cu snowbreeze.

Adica sa fac custom IPSW cu sn0wbreeze? Exista incompatibilitati intre baseband si versiunea iOS (cum s-a intamplat cu baseband-ul de iPad mai demult...)?

mikeru
01-10-2012, 03:15 PM
tot ce trebuie să ai tu grijă e să nu faci restore la ipsw original, că pierzi basebandul decodabil.

dar da, au fost useri care au avut probleme pe 5.0.1 cu gevey

Razva
01-10-2012, 03:18 PM
Ok, atunci recomandarea voastra este sa raman la 4.3.3 cu Gevey?

mikeru
01-10-2012, 03:23 PM
ai posibilitatea să mai revii la 4.3.3? ai SHSH?

Razva
01-10-2012, 03:25 PM
In acest moment nu are JB, insa cred ca TinyUmbrella poate lua SHSH si fara JB?

mikeru
01-10-2012, 03:27 PM
e cam tārziu. dacă nu ai salvat SHSH, nu mai poți.


poți īncerca iFaith, īți creează customp ipsw pt versiunea pe care o ai pe iPhone. și cu SHSH incluse.

Razva
01-10-2012, 03:30 PM
Ok, deci teoretic cu iFaith fac un IPSW cu 4.3.3 la care ii dau restore, salvez SHSH, apoi fac un al doilea IPSW 5.0.1 cu sn0wbreeze pastrand baseband-ul de 4.3.3?

mikeru
01-10-2012, 03:38 PM
prima parte nu, cu iFaith faci un ipsw pe care-l păstrezi dacă vreodată vrei să revii la 4.3.3.
http://idevice.ro/forum/showthread.php/3201-Vand-Toata-Gama-Apple-Macbook-Generatia-2011-Macbook-Air-Macboo-Pro-13-15-17-inch

a doua parte, da.
http://www.idevice.ro/2011/12/27/tutorial-untethered-jailbreak-activare-si-unlock-ios-5-0-1-pe-iphone-ipad-si-ipod-touch-cu-sn0wbreeze-2-8-beta-11/


dacă ai cartelă din rețeaua īn care e codat, folosește-o ca să-l activezi. īți vor merge notificările, iMessage, FaceTime. dacă nu, bifează la pasul 7 și Activate iPhone.

Razva
01-10-2012, 03:41 PM
Baseband-ul 06.15.00 ar merge pe iPhone 4 sau...?

mikeru
01-10-2012, 03:42 PM
nu. doar 3G și 3Gs. dacă ajungi la 4.11, va trebui să aștepți, sau să-i faci neverlock. cu asta din urmă te ajută userii din secțiunea Comercial - Decodări